/* 背景 */
body { 	
background-color : rgb(28,35,30);	
color : #fff; /* 標準文字色 */
font-family : 游明朝, Meiryo, serif;
margin: 0;
padding: 0;
}


/* メイン部分 */
.main { 	
place-items: center;
gap: 0px;
	border: 0px;
        margin: 0;
        padding: 0;

	/* TOP絵～ポートフォリオへ～ミョーガ */
	.gazou {
	width: 1000px;
	heigth: auto;
	@media (max-width:1000px){width: 100%;}
	place-items: center;
	border: 0px;
        margin: 0;
        padding: 0;
	display: flex;
	display: block;
	vertical-align: bottom;
	}

	/* 小さめ画像 */
	.gazouS {
	width: 500px;
	heigth: auto;
	@media (max-width:1000px){width: 80%;}
	place-items: center;
	}

	/* Eアドレス */
	.gazouM {
	width: 400px;
	heigth: auto;
	@media (max-width:500px){width: 100%;}
	place-items: center;
	}

	/* HOMEのプロフィール */
	.plof {
	width: 650px;
	@media (max-width:1000px){width: 65%;}
	place-items: center;
	font-size: 14px;
	}

	/* 文 */
	.bun {
	width: 800px;
	@media (max-width:1000px){width: 80%;}
	place-items: center;
	font-size: 14px;
	}

	/* 右寄せ文 */
	.bunR {
	width: 800px;
	@media (max-width:1000px){width: 80%;}
	text-align: right;
	font-size: 14px;
	}

	/* 見出し */
	.midashi {
	width: 900px;
	@media (max-width:1000px){width: 90%;}
	text-align: light;

		h1{
		font-size:24px;
		@media screen and(max-width:480px){font-size:26px;}
		}

		h2
		{font-size:20px;
		@media screen and(max-width:480px){font-size:22px;}
		}
	}


	/* フッター */
	.footer {
	width: 1000px;
	@media (max-width:1000px){width: 100%;}
	place-items: center;
	text-align: center;
	font-size: 12px;
	background-color : rgb(41,48,43);
	}

	/* （Ｃ） */
	.copyright {
	width: 1000px;
	@media (max-width:1000px){width: 90%;}
	place-items: center;
	text-align: center;
	font-size: 12px;
	}


	/* ボタン */
	.button {
	font-size: 22px;
  	  width: 150px;
 	   margin-inline: auto;
 	   background: rgb(120,83,36);
 	   padding: 8px 20px;
 	   border: 1px solid rgb(120,83,36);
 	   border-radius: 25px;
 	   text-decoration: none;
 	   text-align: center;
  	  white-space: nowrap;
	line-height: 80px;

	}

	.button:link {
  	  color: rgb(246,189,118);
	}

	.button:hover {
	    color: black;
	}



}


/* リンク色 */
A { color : rgb(246,189,118) ; text-decoration : none ; }


/* 仕切り線 */
.hr100{
	width: 1000px;
	@media (max-width:1000px){width: 95%;}
	}

.hr90{
	width: 900px;
	@media (max-width:1000px){width: 90%;}
	}


